<!DOCTYPE html>
<html>
<head>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
    <title>Coverage report</title>
    <link rel="stylesheet" href="style.css" type="text/css">
    <script type="text/javascript" src="jquery.min.js"></script>
    <script type="text/javascript" src="jquery.ba-throttle-debounce.min.js"></script>
    <script type="text/javascript" src="jquery.tablesorter.min.js"></script>
    <script type="text/javascript" src="jquery.hotkeys.js"></script>
    <script type="text/javascript" src="coverage_html.js"></script>
    <script type="text/javascript">
        jQuery(document).ready(coverage.index_ready);
    </script>
</head>
<body class="indexfile">
<div id="header">
    <div class="content">
        <h1>Coverage report:
            <span class="pc_cov">62%</span>
        </h1>
        <img id="keyboard_icon" src="keybd_closed.png" alt="Show keyboard shortcuts" />
        <form id="filter_container">
            <input id="filter" type="text" value="" placeholder="filter..." />
        </form>
    </div>
</div>
<div class="help_panel">
    <img id="panel_icon" src="keybd_open.png" alt="Hide keyboard shortcuts" />
    <p class="legend">Hot-keys on this page</p>
    <div>
    <p class="keyhelp">
        <span class="key">n</span>
        <span class="key">s</span>
        <span class="key">m</span>
        <span class="key">x</span>
        <span class="key">c</span> &nbsp; change column sorting
    </p>
    </div>
</div>
<div id="index">
    <table class="index">
        <thead>
            <tr class="tablehead" title="Click to sort">
                <th class="name left headerSortDown shortkey_n">Module</th>
                <th class="shortkey_s">statements</th>
                <th class="shortkey_m">missing</th>
                <th class="shortkey_x">excluded</th>
                <th class="right shortkey_c">coverage</th>
            </tr>
        </thead>
        <tfoot>
            <tr class="total">
                <td class="name left">Total</td>
                <td>703</td>
                <td>270</td>
                <td>0</td>
                <td class="right" data-ratio="433 703">62%</td>
            </tr>
        </tfoot>
        <tbody>
            <tr class="file">
                <td class="name left"><a href="application___init___py.html">application/__init__.py</a></td>
                <td>46</td>
                <td>8</td>
                <td>0</td>
                <td class="right" data-ratio="38 46">83%</td>
            </tr>
            <tr class="file">
                <td class="name left"><a href="application_api_client_py.html">application/api_client.py</a></td>
                <td>53</td>
                <td>19</td>
                <td>0</td>
                <td class="right" data-ratio="34 53">64%</td>
            </tr>
            <tr class="file">
                <td class="name left"><a href="application_businessLogic_py.html">application/businessLogic.py</a></td>
                <td>143</td>
                <td>42</td>
                <td>0</td>
                <td class="right" data-ratio="101 143">71%</td>
            </tr>
            <tr class="file">
                <td class="name left"><a href="application_models_py.html">application/models.py</a></td>
                <td>63</td>
                <td>0</td>
                <td>0</td>
                <td class="right" data-ratio="63 63">100%</td>
            </tr>
            <tr class="file">
                <td class="name left"><a href="application_order_performer_py.html">application/order_performer.py</a></td>
                <td>31</td>
                <td>18</td>
                <td>0</td>
                <td class="right" data-ratio="13 31">42%</td>
            </tr>
            <tr class="file">
                <td class="name left"><a href="application_routes_py.html">application/routes.py</a></td>
                <td>148</td>
                <td>67</td>
                <td>0</td>
                <td class="right" data-ratio="81 148">55%</td>
            </tr>
            <tr class="file">
                <td class="name left"><a href="application_saga_order_py.html">application/saga_order.py</a></td>
                <td>34</td>
                <td>6</td>
                <td>0</td>
                <td class="right" data-ratio="28 34">82%</td>
            </tr>
            <tr class="file">
                <td class="name left"><a href="application_saga_states_py.html">application/saga_states.py</a></td>
                <td>176</td>
                <td>109</td>
                <td>0</td>
                <td class="right" data-ratio="67 176">38%</td>
            </tr>
            <tr class="file">
                <td class="name left"><a href="application_state_py.html">application/state.py</a></td>
                <td>9</td>
                <td>1</td>
                <td>0</td>
                <td class="right" data-ratio="8 9">89%</td>
            </tr>
        </tbody>
    </table>
    <p id="no_rows">
        No items found using the specified filter.
    </p>
</div>
<div id="footer">
    <div class="content">
        <p>
            <a class="nav" href="https://coverage.readthedocs.io">coverage.py v5.0.4</a>,
            created at 2020-03-24 19:29
        </p>
    </div>
</div>
</body>
</html>
